{
  "name": "query/drivlog/travel_expense.json",
  "info": "see: query/travelexp/travel_expense.json",
  "parameter": {
    "travel_expense_id": "",
    "show_sql": false
  },
  "query": [
    ["drivlog_travel_expense_id", "=", "travel_expense_id"]
  ],
  "order": ["drivlog_start_time", ">", "drivlog_end_time", ">", "drivlog_record_id", ">"]
}
